AnsweredAssumed Answered

CW 10.1 - Problem installing Compiler and Kernel Awareness Patches

Question asked by STEVE LEWIS on Aug 4, 2011

Hi

I have just installed CodeWarrior 10.1, and started to use it with a Kinetis K60 Tower System (TWR-K60N512).

 

According to Help, About, I have:

CodeWarrior Development Studio
Version: 1.0.0 Build Id: b15_2105-A22 

Installed Products: - CodeWarrior for MCU Version: 10.1 Build Id:110204

 

I have been following the instructions in the TWR-K60N512 Quick Start Demo. This states that I should download the CW10.1 and Kernel Awareness Patches, so that I can compile and run the code for the demonstartion.

 

I have downloaded both patches, and followed the instructions for installing them. (using the Install New Software" item in the Help menu). However, I get the following error messages:

For the Kernel Awareness patch:

An error occurred while collecting items to be installed  session context was:smileysad:profile=PlatformProfile, phase=org.eclipse.equinox.internal.provisional.p2.engine.phases.Collect, operand=, action=). 

  No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.gcc.toolchain,1.0.2.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.gcc.toolchain.nl1,1.0.2.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.toolchain,1.0.15.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.coldfire.cdt.toolchain.nl1,1.0.15.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.hc08.cdt.toolchain,1.0.18.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.hc08.cdt.toolchain.nl1,1.0.18.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu,1.0.4.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.cdt.toolchain,1.0.1.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.changewizard,1.0.45.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.changewizard.nl1,1.0.45.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.elfimporter,10.1.6.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.elfimporter.nl1,10.1.6.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.license,10.1.0.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.license.nl1,10.1.0.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.linuxapp.projectwizard,1.1.8.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.linuxapp.projectwizard.nl1,1.1.8.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.nl1,1.0.4.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.pathmapping,1.0.5.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.projectWizard.nl1,1.3.48.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.projectimporter,1.1.6.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.projectimporter.nl1,1.1.6.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.projectwizard,1.3.48.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.mcu.ui,1.0.0.FSL_b02059

  No repository found containing: osgi.bundle,com.freescale.processorexpert.ui.wizard,1.0.2.201105241310

  No repository found containing: org.eclipse.update.feature,com.freescale.mcu,10.1.5

  No repository found containing: org.eclipse.update.feature,com.freescale.processorexpert.com.feature,1.0.5.b1103-0268

 

What have I done wrong?

Many thanks 

Steve

Outcomes